<core:FragmentDefinition
	xmlns="sap.m"
	xmlns:core="sap.ui.core">
	<ResponsivePopover
		title="Progress"
		class="sapUiPopupWithPadding"
		placement="Bottom" >
		<content>
			<Text text="Initializing Artificial Intelligence" />
		</content>
	</ResponsivePopover>
</core:FragmentDefinition>